# coding: utf-8
from setuptools import setup, find_packages


setup(
    name='oebs',
    description='oebs syncer',
    author='Maksim Kuznetcov',
    author_email='mkznts@yandex-team.ru',
    packages=find_packages(),
    entry_points={'console_scripts': ['oebs-sync = oebs.sync:main']},
)
